﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Contabilidad.Resources.Models.Accounting.Invoice {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Invoice {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Invoice() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Contabilidad.Resources.Models.Accounting.Invoice.Invoice", typeof(Invoice).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sucursal.
        /// </summary>
        public static string BranchOffice {
            get {
                return ResourceManager.GetString("BranchOffice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Factura al contado.
        /// </summary>
        public static string CashInvoice {
            get {
                return ResourceManager.GetString("CashInvoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cliente.
        /// </summary>
        public static string Client {
            get {
                return ResourceManager.GetString("Client", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clientes.
        /// </summary>
        public static string Clients {
            get {
                return ResourceManager.GetString("Clients", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Seleccione un cliente.
        /// </summary>
        public static string ClientSelect {
            get {
                return ResourceManager.GetString("ClientSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Código.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ¿Desea crear la factura?.
        /// </summary>
        public static string CreateMessage {
            get {
                return ResourceManager.GetString("CreateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fecha de creación.
        /// </summary>
        public static string CreationDate {
            get {
                return ResourceManager.GetString("CreationDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Factura al crédito.
        /// </summary>
        public static string CreditInvoice {
            get {
                return ResourceManager.GetString("CreditInvoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Detalles de la factura.
        /// </summary>
        public static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ¿Desea editar la factura?.
        /// </summary>
        public static string EditMessage {
            get {
                return ResourceManager.GetString("EditMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Factura.
        /// </summary>
        public static string InvoiceTitle {
            get {
                return ResourceManager.GetString("InvoiceTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tipo de factura.
        /// </summary>
        public static string InvoiceType {
            get {
                return ResourceManager.GetString("InvoiceType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tipos de factura.
        /// </summary>
        public static string InvoiceTypes {
            get {
                return ResourceManager.GetString("InvoiceTypes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Seleccione un tipo de factura.
        /// </summary>
        public static string InvoiceTypeSelect {
            get {
                return ResourceManager.GetString("InvoiceTypeSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pagado?.
        /// </summary>
        public static string IsPaid {
            get {
                return ResourceManager.GetString("IsPaid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ¿Está seguro de querer eliminar la factura?.
        /// </summary>
        public static string MessageDelete {
            get {
                return ResourceManager.GetString("MessageDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to factura.
        /// </summary>
        public static string modelName {
            get {
                return ResourceManager.GetString("modelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Eliminar factura.
        /// </summary>
        public static string TitleDelete {
            get {
                return ResourceManager.GetString("TitleDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Facturas.
        /// </summary>
        public static string TitlePage {
            get {
                return ResourceManager.GetString("TitlePage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total.
        /// </summary>
        public static string Total {
            get {
                return ResourceManager.GetString("Total", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Usuario.
        /// </summary>
        public static string Usser {
            get {
                return ResourceManager.GetString("Usser", resourceCulture);
            }
        }
    }
}
